Subject: 23.1.50; Suggestion: add a option so line number start counting at 0

From: "Xah Lee" <[email-masked]>
Date: Thu, 27 Aug 2009 02:33:37 -0700

request for linum-mode a option to start counting at 0.

Rationale:
in some editor, for example the one inside Second Life, the line number 
start at 0. So, i say “look at the vector on line 14”, but to her, it's the 
vector on line 13.

providing a option to change this would help. For example, in xlsl-mode, 
which is a mode for LSL (Linden Scripting Lang), the mode can automatically 
set to have linum-mode start counting at 0, so it's compatible with the 
Second Life world.

  Xah
∑ http://xahlee.org/

☄